@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');
body{
	padding: 0;
	margin: 0;
	font-family: "Lato", sans-serif;
    font-weight: 400;
    font-style: normal;
    color: #333333;
}
.top-menu{
	position: fixed;
	z-index: 999;
	width: 100%;
	background: url("../images/logo-glow_3.png");
}
audio::-webkit-media-controls-timeline,
video::-webkit-media-controls-timeline {
    display: none;
}
audio::-webkit-media-controls,
video::-webkit-media-controls {
    display: none;
}
.slider-sec{
	position: relative;
	background: #f2f2f2;
}
.carousel-control-next, .carousel-control-prev{
	width: 5%;
}
.com-l{
	padding: 10px 5px 10px 5px;
}
.m-rig ul{
	padding: 0;
	margin: 0;
	float: right;
	margin-top: 10px;
}
.m-rig ul li{
	display: inline;
	list-style: none;
	float: left;
	padding-right: 20px;
}
.bx1{
	background: #ffffff;
	border-radius: 8px 8px 8px 8px;
	padding: 20px;
}
.bx1 i{
	font-size: 32px;
}
.m-rig ul li a:hover .bx1{
	background: #006AD9;
	color: #ffffff;
}
h1, h2, h3,{
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
  font-size: 45px;
  line-height: 55px;
}
h3{
	font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
  font-size: 30px;
  line-height: 40px;
}
h4{
	font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
  font-size: 21px;
  line-height: 31px;
}
h5{
	font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
  font-size: 18px;
  line-height: 28px;
}
h6{
	font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
  font-size: 16px;
  line-height: 26px;
}
p{
	font-family: "Lato", sans-serif;
  font-weight: 400;
  font-style: normal;
  color: #333333;
  font-size: 14px;
  line-height: 25px;
}
.ad{
	position: relative;
}
.ad2{
	position: fixed;
	right: 0;
	top: 45%;
	z-index: 999;
}
.slider-sec video{
  margin-bottom: -7px;
}
.news2{
  background: #002881;
  padding: 20px 0px 20px 20px;
  border-radius: 0px 0px 0px 16px;
}
.news2 img{
  width: 50px;
    position: relative;
    float: left;
    padding-right: 10px;
}
.news2 p{
  line-height: 25px;
  font-size: 25px;
  color: #ffffff;
  padding-bottom: 1px;
  margin-bottom: 0;
}
.news3{
  background: #F47923F5;
  padding: 20px;
  border-radius: 0px 0px 16px 0px;
}
.row.no-gutters {
  margin-right: 0;
  margin-left: 0;

  & > [class^="col-"],
  & > [class*=" col-"] {
    padding-right: 0;
    padding-left: 0;
  }
}
.news3 .carousel-control-prev{
  right: 0;
  opacity: 1;
  left: 92%;
}
.news3 .carousel-control-next{
  opacity: 1;
}
.news3 .carousel-item{
  font-size: 16px;
  color: #ffffff;
  line-height: 26px;
}
.about-sec{
  padding-top: 30px;
  padding-bottom: 30px;
  position: relative;
}
p{
  text-align: justify;
  font-size: 16px;
  line-height: 26px;
}
.about-sec2{
  position: relative;
  top: 6%;
}
.about-sec3{
  position: absolute;
  background: #ffffff;
  border-radius: 8px 8px 8px 8px;
  padding: 30px;
  width: 110%;
  z-index: 99;
  box-shadow: 0px -25px 40px 0px rgb(1 1 1 / 10%);
}
.txt-upper{
  text-transform: uppercase;
}
.bl{
  color: #002880;
}
.abt-btn .btn-success{
  background: #F47923;
  border-radius: 30px 30px 30px 30px;
  padding: 12px 24px;
  transition: all .3s;
  box-shadow: 2.5px 4.33px 5px 0px rgb(0 0 0 / 10%);
  font-size: 18px;
  border-color: #F47923;
}
.abt-btn .btn-success:hover{
  background: #002880;
  border-color: #002880;
  box-shadow: 2.5px 4.33px 5px 0px rgb(0 0 0 / 10%);
  transform: scale(0.9);
}
.abouts-sec{
  padding-top: 60px;
  padding-bottom: 30px;
  position: relative;
}
.countss{
  position: relative;;
}
.countss2{
  padding: 20px 20px 20px 20px;
  border: 1px solid #54BDE6;
  border-radius: 16px 16px 16px 16px;
  box-shadow: 0px 5px 24px 0px rgb(1 151 210 / 20%);
}
.countss3{
    box-shadow: 0px 5px 6px 0px rgb(1 151 210 / 20%);
    position: absolute;
    top: -40px;
    right: 35px;
    height: 96px;
    width: 96px;
    border-radius: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #54BDE6;
    background: #ffffff;
}    
.countss3 img{
  width: 60px;
}
.countss2 h3{
  font-size: 35px;
  color: #006AD9;
  padding-top: 20px;
}
.countss2 p{
  font-size: 18px;
  text-align: left;
}
#news-slider{
    margin-top: 20px;
}
.post-slide{
    margin: 20px 15px 20px;
    padding-top: 1px;
}
.post-slide .post-img{
    position: relative;
    overflow: hidden;
    border-radius: 10px;
    margin: -12px 15px 8px 15px;
    margin-left: -10px;
}
.post-slide .post-img img{
    width: 100%;
    height: auto;
    transform: scale(1,1);
    transition:transform 0.2s linear;
}
.post-slide:hover .post-img img{
    transform: scale(1.1,1.1);
}
.post-slide .over-layer{
    width:100%;
    height:100%;
    position: absolute;
    top:0;
    left:0;
    opacity:0;
    background: linear-gradient(-45deg, rgba(6,190,244,0.75) 0%, rgba(45,112,253,0.6) 100%);
    transition:all 0.50s linear;
}
.post-slide:hover .over-layer{
    opacity:1;
    text-decoration:none;
}
.post-slide .over-layer i{
    position: relative;
    top:45%;
    text-align:center;
    display: block;
    color:#fff;
    font-size:25px;
}
.post-slide .post-content{
    background:#fff;
    padding: 2px 20px 40px;
    border-radius: 15px;
}
.post-slide .post-title a{
    font-size:15px;
    font-weight:bold;
    color:#333;
    display: inline-block;
    text-transform:uppercase;
    transition: all 0.3s ease 0s;
}
.post-slide .post-title a:hover{
    text-decoration: none;
    color:#3498db;
}
.post-slide .post-description{
    line-height:24px;
    color:#808080;
    margin-bottom:25px;
}
.post-slide .post-date{
    color:#a9a9a9;
    font-size: 14px;
}
.post-slide .post-date i{
    font-size:20px;
    margin-right:8px;
    color: #CFDACE;
}
.post-slide .read-more{
    padding: 7px 20px;
    float: right;
    font-size: 12px;
    background: #2196F3;
    color: #ffffff;
    box-shadow: 0px 10px 20px -10px #1376c5;
    border-radius: 25px;
    text-transform: uppercase;
}
.post-slide .read-more:hover{
    background: #3498db;
    text-decoration:none;
    color:#fff;
}
.owl-controls .owl-buttons{
    text-align:center;
    margin-top:20px;
}
.owl-controls .owl-buttons .owl-prev{
    background: #fff;
    position: absolute;
    bottom:-13%;
    left:47%;
    padding: 0 18px 0 15px;
    border-radius: 50px;
    box-shadow: 3px 14px 25px -10px #92b4d0;
    transition: background 0.5s ease 0s;
}
.owl-controls .owl-buttons .owl-next{
    background: #fff;
    position: absolute;
    bottom:-13%;
    right: 45%;
    padding: 0 15px 0 18px;
    border-radius: 50px;
    box-shadow: -3px 14px 25px -10px #92b4d0;
    transition: background 0.5s ease 0s;
}
.owl-controls .owl-buttons .owl-prev:after,
.owl-controls .owl-buttons .owl-next:after{
    content:"\f104";
    font-family: FontAwesome;
    color: #333;
    font-size:30px;
}
.owl-controls .owl-buttons .owl-next:after{
    content:"\f105";
}
@media only screen and (max-width:1280px) {
    .post-slide .post-content{
        padding: 0px 15px 25px 15px;
    }
}
.over{
  text-align: center;
  font-weight: bold;
  color: #002880;
  padding-bottom: 10px;
}
.over2{
    width: 96px;
    margin: 0 auto;
    background: #002880;
    height: 1px;
}
.sli{
  position: relative;
  border: 1px solid rgba(234, 181, 51,0.5);
  border-radius: 8px;
  box-shadow: 2.5px 4.33px 21px 0px rgb(255 187 17 / 25%);
  background: #ffffff;
  margin-top: 35px;
  z-index: 1;
}
.sli2{
  position: absolute;
  width: 100%;
  top: -50px;
}
.sli2 img{
  margin: 0 auto;
  border-radius: 50%;
  width: 100px;
  height: 100px;
}
.sli h3{
  text-align: center;
  font-size: 18px;
  color: #F47923F5;
  line-height: 26px;
  padding-top: 50px;
}
.p-20{
  padding: 20px;
}
.sli p{
  font-size: 16px;
  line-height: 26px;
  text-align: center;
}
.link1{
  font-size: 18px;
  color: #F47923F5;
  font-weight: bold;
  transition: all .3s;
}
.link1:hover{
    text-decoration: none;
}
.curriculum{
  padding-top: 30px;
  position: relative;
}
.bg-box{
  background: #ffffff;
}
.bg-box h5{
  text-align: center;
  font-size: 16px;
  padding-top: 10px;
}
.curriculum2{
  position: absolute;
  background: url(../images/a3.jpg);
  background-size: cover;
  height: 800px;
  width: 100%;
  margin-top: 250px;
}
.curriculum3{
  height: 350px;
}
.curriculum5{
  position: relative;
  z-index: 999;
}
.bg-box{
  background: #ffffff;
  padding: 20px 20px 50px 20px;
  box-shadow: 0.611px -35px 24px 6.3px rgb(175 175 65 / 41%);
  margin-top: 20px;
  position: relative;
  border-radius: 16px 16px 0px 0px;
}
@media only screen and (min-width: 767px) {
.cf .container-fluid{
  padding-right: 45px;
    padding-left: 45px
}
}
.bg-box .col-lg-auto{
  width: 12.5%;
}
.vd1{
  color: #ffffff;
  font-weight: bold;
  font-size: 30px;
  line-height: 40px;
  text-shadow: 2px 2px #333333;
}
.vd2{
  color: #ffffff;
  font-weight: bold;
  font-size: 45px;
  line-height: 55px;
  text-shadow: 2px 2px #333333;
}
.abs-sec p{
  text-align: center;
  font-size: 35px;
  line-height: 45px;
  font-style: italic;
}
.manag ul{
  padding: 0;
  margin: 0;
  text-align: center;
}
.manag ul li{
  display: inline;
  padding-right: 15px;
}
.manag .btn-warning{
  background: #EEEEEE;
  border:2px solid #FFFFFF;
  font-size: 18px;
  line-height: 28px;
  border-radius: 30px 30px 30px 30px;
  box-shadow: 2.5px 4.33px 5px 0px rgb(0 0 0 / 10%);
  padding: 15px 30px 15px 30px;
  color: #333333;
  font-weight: 500;
}
.manag .btn-warning:hover{
  background: #006AD9;
  color: #ffffff;
}
.manag .btn-success{
  background: #9BC63E;
  border:2px solid #FFFFFF;
  font-size: 18px;
  line-height: 28px;
  border-radius: 30px 30px 30px 30px;
  box-shadow: 2.5px 4.33px 5px 0px rgb(0 0 0 / 10%);
  padding: 15px 30px 15px 30px;
  color: #ffffff;
  font-weight: 500;
}
.manag .btn-success:hover{
  background: #006AD9;
  color: #ffffff;
}
.abs-sec{
  position: relative;
  padding-bottom: 30px;
}
.se-nn{
  background: url("../images/a5.jpg");
  background-size: cover;
}
.ssd{
  padding-left: 30px;
  padding-right: 30px;
}
.liffe h2{
text-align: center;
font-weight: bold;
color: #ffffff;
padding-bottom: 10px;
}
.liffe2{
      width: 96px;
    margin: 0 auto;
    background: #ffffff;
    height: 1px;
}
.ersdsd img{
  width: 30px;
}
.sfsdfdfdsf .sli h3{
  color: #002880;
  padding-top:  0px;
  text-transform: uppercase;
}
.bss{
  background: #ffffff;
  box-shadow: 0px 5px 40px 0px rgb(1 1 1 / 15%);
}
.sds{
  margin-top: 20px;
  margin-left: 30px;
  margin-right: 30px;
  margin-bottom: 20px;
  box-shadow: 0px 7px 49px 0px rgb(255 240 0 / 60%);
  background: rgba(255,255,255,0.3);
  border-radius: 8px 8px 8px 8px;
  border: 1px solid #ffffff;
  padding: 20px;
}
.sds p{
  color: #333333;
  font-size: 21px;
  line-height: 31px;
  text-align: center;
}
.extra{
  background: url("../images/a11.jpg");
  background-size: cover;
  padding-top: 30px;
  padding-bottom: 60px;
  margin-top: 80px;
}
.extra .sli h3{
  padding-top: 0;
  padding-bottom: 0;
  margin-bottom: 0;
}
.fbss h2{
  font-weight: bold;
}
.extra .sli h3{
  color: #002880;
}
.foo-se2{
  background: rgba(0,106,217,0.9);
  border-top:3px solid #ffffff;
}
.foo-se1{
  background: url("../images/a16.jpg");
  background-size: cover;
}
.logo-box{
  padding-top: 30px;
  padding-bottom: 20px;
  background: #ffffff;
  box-shadow: 10px 0px 5px 0px rgb(1 1 1 / 15%);
  padding-left: 20px;
  padding-right: 20px;
}
.floot-cont{
  padding: 0;
  margin: 0;
  padding-top: 20px;
}
.floot-cont li{
  padding-bottom: 10px;
  line-height: 25px;
  color: #333333;
  list-style: none;
}
.floot-cont li p{
  text-align: left;
  color: #333333;
  padding-bottom: 0;
  margin-bottom: 0;
}
.floot-cont li i{
  float: left;
  font-size: 18px;
  width: 30px;
  line-height: 28px;
}
.floot-cont li a{
  color: #333333;
}
.sp-1{
  padding-left: 30px;
}
.floot-cont li a:hover{
  text-decoration: none;
}
.foosds{
  padding-top: 30px;
  padding-bottom: 10px;
}
.foosds h4{
  color: #ffffff;
  text-transform: uppercase;
}
.foosds2{
  width: 50px;
  height: 1px;
  background: #ffffff;
  margin-bottom: 20px;
}
.foosds p{
  color: #ffffff;
  padding-bottom: 0;
  margin-bottom: 0;
}
.foosds ul li a{
  color: #ffffff;
}
.foosds ul li{
  padding-bottom: 10px;
  list-style: none;
}
.foosds ul li i{
  padding-right: 5px;
}
.foosds ul li a:hover{
  text-decoration: none;
}
.foosds ul{
  padding-bottom: 0;
  margin-bottom: 0;
}
.foos2{
  background: #002880;
  position: relative;
  padding-top: 10px;
  padding-bottom: 10px;
}
.foos2 p{
color: #ffffff;
padding-bottom: 0;
margin-bottom: 0;
}
.social{
  float: right;
  padding-top: 5px;
}
.social li{
  display: inline;
  list-style: none;
  padding-right: 10px;
  float: left;
}
.social li a{
  color: #ffffff;
}
.cc1{
  background: #1773EA;
  padding: 5px 13px 5px 10px;
  border-radius: 50%;
}
.cc2{
  background: #007AB5;
  padding: 5px 10px 5px 9px;
  border-radius: 50%;
}
.cc3{
  background: #F70000;
  padding: 5px 11px 5px 10px;
  border-radius: 50%;
}
.cc5{
  background: #45C153;
  padding: 5px 11px 5px 10px;
  border-radius: 50%;
}
.news3 .carousel-item{
  font-size: 18px;
}
.bru-sec16 .bru-sec{
  background: url("../images/b16.jpg");
  background-size: cover;
  background-position: center center;
}
.bru-sec15 .bru-sec{
  background: url("../images/b15.jpg");
  background-size: cover;
  background-position: top center;
}
.bru-sec14 .bru-sec{
  background: url("../images/b14.jpg");
  background-size: cover;
  background-position: top center;
}
.bru-sec12 .bru-sec{
  background: url("../images/b12.jpg");
  background-size: cover;
  background-position: top center;
}
.bru-sec11 .bru-sec{
  background: url("../images/b11.jpg");
  background-size: cover;
  background-position: top center;
}
.bru-sec10 .bru-sec{
  background: url("../images/b10.jpg");
  background-size: cover;
  background-position: center center;
}
.bru-sec9 .bru-sec{
  background: url("../images/b9.jpg");
  background-size: cover;
  background-position: center center;
}
.bru-sec8 .bru-sec{
  background: url("../images/b8.jpg");
  background-size: cover;
  background-position: top center;
}
.bru-sec7 .bru-sec{
  background: url("../images/b7.jpg");
  background-size: cover;
  background-position: center center;
}
.bru-sec6 .bru-sec{
  background: url("../images/b6.jpg");
  background-size: cover;
  background-position: top center;
}
.bru-sec5 .bru-sec{
  background: url("../images/b5.jpg");
  background-size: cover;
  background-position: top center;
}
.bru-sec3 .bru-sec{
  background: url("../images/b3.jpg");
  background-size: cover;
  background-position: top center;
}
.bru-sec{
  background: url("../images/b1.jpg");
  background-size: cover;
  background-position: top center;
}
.bru-sec2{
  background: rgba(51,51,51,0.3);
  padding-top: 240px;
  padding-bottom: 120px;
}
.bru-sec2 h3{
  color: #ffffff;
  font-size: 35px;
  line-height: 45px;
  text-shadow: 2px 2px #333333;
}
.abt-sub2{
  background: #F1F1F1;
  padding: 20px;
  border-radius: 10px;
}
.ad9{
  padding-top: 26px;
}
.abt-sub{
  padding-bottom: 30px;
}
.gg1{
  background: #F47923;
  padding: 20px;
  border-radius: 8px;
}
.gg1 h4{
  color: #ffffff;
}
.gg1 p{
  color: #ffffff;
}
.gg2{
  background: #9BC63E;
  padding: 20px;
  border-radius: 8px;
}
.gg2 h4{
  color: #ffffff;
}
.gg2 p{
  color: #ffffff;
}
.gg3{
  background: #002880;
  padding: 20px;
  border-radius: 8px;
}
.gg3 h4{
  color: #ffffff;
}
.gg3 p{
  color: #ffffff;
}
.cav1{
  padding-top: 118px;
}
.name-sec h3{
  padding-bottom: 0;
  margin-bottom: 0;
}
.bor-8 img{
  border-radius: 8px;
}
.new-list {
    padding: 0;
    margin: 0;
}
.new-list li {
    line-height: 25px;
    padding-left: 30px;
    font-size: 16px;
    color: #333333;
    list-style: none;
    background-image: url(../images/lis.png);
    background-repeat: no-repeat;
    background-position: 0 2px;
    margin-bottom: 10px;
    text-align: justify;
    font-weight: 400 !important;
}
.table-act{
  background: #F47923F5;
  font-weight: bold;
  color: #ffffff;
}
.org{
  color: #F47923F5;
}
.fffsdd .gg1{
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}
.fffsdd .gg1 ul li{ 
  color: #ffffff;
  background-image: url(../images/lis2.png);
}
.fffsdd .gg2{
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}
.fffsdd .gg2 ul li{ 
  color: #ffffff;
  background-image: url(../images/lis2.png);
}
.fffsdd .gg3{
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}
.fffsdd .gg3 ul li{ 
  color: #ffffff;
  background-image: url(../images/lis2.png);
}
.gsdd1{
  padding-top: 69px;
}
.gsdd2{
  padding-top: 20px;
}
.gsdd3{
  padding-top: 48px;
}
.gsdd5{
  padding-top: 68px;
}
.psgs{
  padding-top: 23px;
}
.psgs2{
  padding-top: 57px;
}
.psgs3{
  padding-top: 57px;
}
.psgs5{
  padding-top: 25px;
}
.contacaas{
  background: #006AD9;
  padding: 20px;
  border-radius: 8px;
}
.contacaas h4{
  font-size: 30px;
  line-height: 40px;
  color: #ffffff;
}
.contacaas .floot-cont{
  padding-top: 10px;
  color: #ffffff;
}
.contacaas .floot-cont li{
  color: #ffffff;
  padding-bottom: 10px;
}
.contacaas .floot-cont li a{
  color: #ffffff;
}
.contacaas .floot-cont li p{
  color: #ffffff;
}
.contaddd{
  margin-bottom: -10px;
}
.bdf {
    padding: 15px;
    border: 1px solid #dddddd;
}
.dsfsd-c h4{
  text-align: center;
}
.eddd img{
  width: 150px;
}
.eddd{
  padding-bottom: 20px;
}